---
id: loc
title: loc
hide_title: true
hide_table_of_contents: true
sidebar_label: loc
description: Simulate location commands
---
## ipsw idev loc

Simulate location commands

```
ipsw idev loc [flags]
```

### Options

```
  -h, --help   help for loc
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev loc clear](/docs/cli/ipsw/idev/loc/clear)	 - Reset simulated Location
* [ipsw idev loc play](/docs/cli/ipsw/idev/loc/play)	 - Play a .gpx file
* [ipsw idev loc set](/docs/cli/ipsw/idev/loc/set)	 - Simulate Location

